<?xml version="1.0" encoding="UTF-8"?>
<!-- Created with Jaspersoft Studio version 6.5.1.final using JasperReports Library version 6.5.1  -->
<jasperReport xmlns="http://jasperreports.sourceforge.net/jasperreports" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://jasperreports.sourceforge.net/jasperreports http://jasperreports.sourceforge.net/xsd/jasperreport.xsd" name="bast_unit_kepos" pageWidth="595" pageHeight="396" orientation="Landscape" whenNoDataType="AllSectionsNoDetail" columnWidth="567" leftMargin="14" rightMargin="14" topMargin="14" bottomMargin="14" uuid="9390b437-a63c-4a03-b484-4ce64a905a63">
	<property name="com.jaspersoft.studio.data.sql.tables" value=""/>
	<property name="com.jaspersoft.studio.data.defaultdataadapter" value="Suroboyo"/>
	<property name="com.jaspersoft.studio.unit." value="cm"/>
	<property name="com.jaspersoft.studio.unit.topMargin" value="cm"/>
	<property name="com.jaspersoft.studio.unit.bottomMargin" value="cm"/>
	<property name="com.jaspersoft.studio.unit.leftMargin" value="cm"/>
	<property name="com.jaspersoft.studio.unit.rightMargin" value="cm"/>
	<property name="com.jaspersoft.studio.unit.columnWidth" value="cm"/>
	<property name="com.jaspersoft.studio.unit.columnSpacing" value="cm"/>
	<style name="Table_TH" mode="Opaque" backcolor="#F0F8FF">
		<box>
			<pen lineWidth="0.5" lineColor="#000000"/>
			<topPen lineWidth="0.5" lineColor="#000000"/>
			<leftPen lineWidth="0.5" lineColor="#000000"/>
			<bottomPen lineWidth="0.5" lineColor="#000000"/>
			<rightPen lineWidth="0.5" lineColor="#000000"/>
		</box>
	</style>
	<style name="Table_CH" mode="Opaque" backcolor="#BFE1FF">
		<box>
			<pen lineWidth="0.5" lineColor="#000000"/>
			<topPen lineWidth="0.5" lineColor="#000000"/>
			<leftPen lineWidth="0.5" lineColor="#000000"/>
			<bottomPen lineWidth="0.5" lineColor="#000000"/>
			<rightPen lineWidth="0.5" lineColor="#000000"/>
		</box>
	</style>
	<style name="Table_TD" mode="Opaque" backcolor="#FFFFFF">
		<box>
			<pen lineWidth="0.5" lineColor="#000000"/>
			<topPen lineWidth="0.5" lineColor="#000000"/>
			<leftPen lineWidth="0.5" lineColor="#000000"/>
			<bottomPen lineWidth="0.5" lineColor="#000000"/>
			<rightPen lineWidth="0.5" lineColor="#000000"/>
		</box>
	</style>
	<style name="Table 1_TH" mode="Opaque" backcolor="#F0F8FF">
		<box>
			<pen lineWidth="0.5" lineColor="#000000"/>
			<topPen lineWidth="0.5" lineColor="#000000"/>
			<leftPen lineWidth="0.5" lineColor="#000000"/>
			<bottomPen lineWidth="0.5" lineColor="#000000"/>
			<rightPen lineWidth="0.5" lineColor="#000000"/>
		</box>
	</style>
	<style name="Table 1_CH" mode="Opaque" backcolor="#EBEBEB">
		<box>
			<pen lineWidth="0.5" lineColor="#000000"/>
			<topPen lineWidth="0.5" lineColor="#000000"/>
			<leftPen lineWidth="0.5" lineColor="#000000"/>
			<bottomPen lineWidth="0.5" lineColor="#000000"/>
			<rightPen lineWidth="0.5" lineColor="#000000"/>
		</box>
	</style>
	<style name="Table 1_TD" mode="Opaque" backcolor="#FFFFFF">
		<box>
			<pen lineWidth="0.5" lineColor="#000000"/>
			<topPen lineWidth="0.5" lineColor="#000000"/>
			<leftPen lineWidth="0.5" lineColor="#000000"/>
			<bottomPen lineWidth="0.5" lineColor="#000000"/>
			<rightPen lineWidth="0.5" lineColor="#000000"/>
		</box>
	</style>
	<subDataset name="Dataset" uuid="3d901b71-859b-477a-a3af-71240f3fc9c0">
		<property name="com.jaspersoft.studio.data.defaultdataadapter" value="UAT"/>
		<property name="com.jaspersoft.studio.data.sql.tables" value=""/>
		<parameter name="no_req" class="java.lang.String"/>
		<queryString>
			<![CDATA[exec [BastTransferUnitPos]  $P{no_req}]]>
		</queryString>
		<field name="no" class="java.lang.Long">
			<property name="com.jaspersoft.studio.field.label" value="no"/>
		</field>
		<field name="kode_tipe" class="java.lang.String">
			<property name="com.jaspersoft.studio.field.label" value="kode_tipe"/>
		</field>
		<field name="descrip_tipe" class="java.lang.String">
			<property name="com.jaspersoft.studio.field.label" value="descrip_tipe"/>
		</field>
		<field name="warna" class="java.lang.String">
			<property name="com.jaspersoft.studio.field.label" value="warna"/>
		</field>
		<field name="idframe" class="java.lang.String">
			<property name="com.jaspersoft.studio.field.label" value="idframe"/>
		</field>
		<field name="idmachine" class="java.lang.String">
			<property name="com.jaspersoft.studio.field.label" value="idmachine"/>
		</field>
		<field name="lokasi_awal" class="java.lang.String">
			<property name="com.jaspersoft.studio.field.label" value="lokasi_awal"/>
		</field>
	</subDataset>
	<parameter name="no_reqnot" class="java.lang.String"/>
	<queryString language="SQL">
		<![CDATA[select top 1 
	fac.description as lokasiTujuan,
	s.shipmentnumber as shipmentNumber,
	rn.reqnotnumber as nomorRequest, 
	rn.dtcreated as tglRequest , 
	org.name as namaDealler, 
	org.officephone as phone,
	org.officefax as fax, 
	CONCAT(pa.address1,' ',pa.address2) as alamatDealler,
	(select concat(upper(p.fname),' ',upper(p.lname)) from person p
		join user_mediator u on p.idparty=u.idperson
		join positions po on po.idusrmed=u.idusrmed
		where po.idpostyp = 10 and po.idinternal=inte.idinternal) as kacab,
	iif(so.iddriver is null, 
		so.othername,
		(select concat(upper(p.fname),' ',upper(p.lname)) from party_role pr
			join person p on pr.idparty=p.idparty
			where pr.idparrol = so.iddriver)
	) as driver
from request_notes_dest rnd
join request_notes rn on rnd.idreqnot = rn.idreqnot
join inventory_movement i on rn.reqnotnumber = i.reffnum
join picking_slip p on p.idslip = i.idslip
join item_issuance ii on ii.idslip = i.idslip
join shipment_item si on si.idshiite = ii.idshiite
join shipment_outgoing so on so.idshipment = si.idshipment
join shipment s on so.idshipment = s.idshipment
join facility fac on rnd.idfacilityto = fac.idfacility
join internal inte on rn.idinternalsrc = inte.idinternal
join organization org on org.idparty = inte.idparty
join party_contact_mechanism pcm on pcm.idparty =org.idparty
join postal_address pa on pa.idcontact = pcm.idcontact
where rn.reqnotnumber =$P{no_reqnot}]]>
	</queryString>
	<field name="lokasiTujuan" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="lokasiTujuan"/>
	</field>
	<field name="shipmentNumber" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="shipmentNumber"/>
	</field>
	<field name="nomorRequest" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="nomorRequest"/>
	</field>
	<field name="tglRequest" class="java.sql.Timestamp">
		<property name="com.jaspersoft.studio.field.label" value="tglRequest"/>
	</field>
	<field name="namaDealler" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="namaDealler"/>
	</field>
	<field name="phone" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="phone"/>
	</field>
	<field name="fax" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="fax"/>
	</field>
	<field name="alamatDealler" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="alamatDealler"/>
	</field>
	<field name="kacab" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="kacab"/>
	</field>
	<field name="driver" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="driver"/>
	</field>
	<background>
		<band splitType="Stretch"/>
	</background>
	<title>
		<band height="40" splitType="Stretch">
			<staticText>
				<reportElement positionType="FixRelativeToBottom" x="160" y="1" width="260" height="19" uuid="56060dfa-da0c-4d7d-bbc5-a810d732b6ac"/>
				<textElement textAlignment="Center">
					<font fontName="Tahoma" size="11"/>
				</textElement>
				<text><![CDATA[BERITA ACARA SERAH TERIMA UNIT  (POS)]]></text>
			</staticText>
			<textField>
				<reportElement x="160" y="20" width="260" height="19" uuid="3cdb1b75-79f6-4dd3-8eda-bfe9633e2603"/>
				<textElement textAlignment="Center">
					<font size="11"/>
				</textElement>
				<textFieldExpression><![CDATA[ "NO BAST : "+$F{shipmentNumber}]]></textFieldExpression>
			</textField>
		</band>
	</title>
	<pageHeader>
		<band height="94" splitType="Stretch">
			<staticText>
				<reportElement x="420" y="0" width="50" height="14" uuid="c375276d-12b0-4254-80f8-ed6eabad40bd"/>
				<textElement>
					<font fontName="Tahoma"/>
				</textElement>
				<text><![CDATA[Phone    :]]></text>
			</staticText>
			<staticText>
				<reportElement x="420" y="14" width="50" height="14" uuid="96ec2925-a13f-4df3-b3f6-438de399b0ba"/>
				<textElement>
					<font fontName="Tahoma"/>
				</textElement>
				<text><![CDATA[Fax        :]]></text>
			</staticText>
			<staticText>
				<reportElement x="0" y="28" width="90" height="14" uuid="69591020-1493-4612-809c-66871db65c42"/>
				<textElement>
					<font fontName="Tahoma"/>
				</textElement>
				<text><![CDATA[Nomor Request     :]]></text>
			</staticText>
			<staticText>
				<reportElement x="0" y="42" width="90" height="14" uuid="7d6a903f-8e75-4d45-ade9-88fa1d471c00"/>
				<textElement>
					<font fontName="Tahoma"/>
				</textElement>
				<text><![CDATA[Tanggal Request   :]]></text>
			</staticText>
			<staticText>
				<reportElement x="0" y="56" width="90" height="15" uuid="7e25607b-56ef-463f-a952-e6bf3077ab4e"/>
				<textElement>
					<font fontName="Tahoma"/>
				</textElement>
				<text><![CDATA[Lokasi Tujuan       :]]></text>
			</staticText>
			<textField>
				<reportElement x="0" y="0" width="150" height="13" uuid="3feac877-c493-4155-b62c-773354d183d8"/>
				<textElement textAlignment="Left" verticalAlignment="Middle"/>
				<textFieldExpression><![CDATA[$F{namaDealler}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="0" y="14" width="150" height="14" uuid="eaf9997e-fb0d-47f7-88cb-e90c75e09896"/>
				<textElement textAlignment="Left" verticalAlignment="Middle"/>
				<textFieldExpression><![CDATA[$F{alamatDealler}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="90" y="27" width="200" height="16" uuid="042098c7-9cfe-4b31-bea6-cb086bfbf3ed"/>
				<textElement textAlignment="Left" verticalAlignment="Middle"/>
				<textFieldExpression><![CDATA[$F{nomorRequest}]]></textFieldExpression>
			</textField>
			<textField pattern="dd-MMMM-YYYY">
				<reportElement x="90" y="42" width="200" height="14" uuid="6261700b-d1cd-4a1c-b612-fb603787ac8c"/>
				<textElement textAlignment="Left" verticalAlignment="Middle"/>
				<textFieldExpression><![CDATA[$F{tglRequest}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="90" y="56" width="200" height="15" uuid="809619e2-1a7f-449f-94fa-6ec03ec0faeb"/>
				<textElement textAlignment="Left" verticalAlignment="Middle"/>
				<textFieldExpression><![CDATA[$F{lokasiTujuan}]]></textFieldExpression>
			</textField>
			<textField isBlankWhenNull="true">
				<reportElement x="470" y="0" width="95" height="14" uuid="ddc051ab-da42-4a58-8c58-1851d666ed64"/>
				<textElement textAlignment="Center" verticalAlignment="Middle"/>
				<textFieldExpression><![CDATA[$F{phone}]]></textFieldExpression>
			</textField>
			<textField isBlankWhenNull="true">
				<reportElement x="470" y="13" width="95" height="15" uuid="e1818bcc-4efa-4f37-ad8f-64ea62f2b8c7"/>
				<textElement textAlignment="Center" verticalAlignment="Middle"/>
				<textFieldExpression><![CDATA[$F{fax}]]></textFieldExpression>
			</textField>
		</band>
	</pageHeader>
	<detail>
		<band height="56" splitType="Stretch">
			<componentElement>
				<reportElement x="0" y="0" width="570" height="50" uuid="7c078384-0813-4983-8096-a10750590660">
					<property name="com.jaspersoft.studio.layout" value="com.jaspersoft.studio.editor.layout.VerticalRowLayout"/>
					<property name="com.jaspersoft.studio.table.style.table_header" value="Table 1_TH"/>
					<property name="com.jaspersoft.studio.table.style.column_header" value="Table 1_CH"/>
					<property name="com.jaspersoft.studio.table.style.detail" value="Table 1_TD"/>
				</reportElement>
				<jr:table xmlns:jr="http://jasperreports.sourceforge.net/jasperreports/components" xsi:schemaLocation="http://jasperreports.sourceforge.net/jasperreports/components http://jasperreports.sourceforge.net/xsd/components.xsd">
					<datasetRun subDataset="Dataset" uuid="81cd28ae-2c10-4cca-bbb2-212f2dcc2f28">
						<datasetParameter name="no_req">
							<datasetParameterExpression><![CDATA[$P{no_reqnot}]]></datasetParameterExpression>
						</datasetParameter>
						<connectionExpression><![CDATA[$P{REPORT_CONNECTION}]]></connectionExpression>
					</datasetRun>
					<jr:column width="20" uuid="de519f54-495d-4bd3-9ef9-7637a89da3a4">
						<property name="com.jaspersoft.studio.components.table.model.column.name" value="Column1"/>
						<jr:columnHeader style="Table 1_CH" height="30">
							<staticText>
								<reportElement x="0" y="0" width="20" height="30" uuid="098088c0-7966-4edd-939c-88be0ebbb7bd"/>
								<textElement textAlignment="Center" verticalAlignment="Middle">
									<font isBold="true"/>
								</textElement>
								<text><![CDATA[No.]]></text>
							</staticText>
						</jr:columnHeader>
						<jr:detailCell style="Table 1_TD" height="20">
							<textField>
								<reportElement x="0" y="0" width="20" height="20" uuid="e6f41852-9c9e-4899-93d2-30bb86eff73f"/>
								<textElement>
									<paragraph lineSpacingSize="0.0" leftIndent="3" spacingBefore="3"/>
								</textElement>
								<textFieldExpression><![CDATA[$F{no}]]></textFieldExpression>
							</textField>
						</jr:detailCell>
					</jr:column>
					<jr:column width="50" uuid="9697cafe-d64d-4b9e-9268-ee1e2809947b">
						<property name="com.jaspersoft.studio.components.table.model.column.name" value="Column2"/>
						<jr:columnHeader style="Table 1_CH" height="30">
							<staticText>
								<reportElement x="0" y="0" width="50" height="30" uuid="77797c2b-8b2f-4169-806c-1e0793d394d3"/>
								<textElement textAlignment="Center" verticalAlignment="Middle">
									<font isBold="true"/>
								</textElement>
								<text><![CDATA[Kode Tipe]]></text>
							</staticText>
						</jr:columnHeader>
						<jr:detailCell style="Table 1_TD" height="20">
							<textField>
								<reportElement x="0" y="0" width="50" height="20" uuid="2e9f5028-deab-4f39-9a9f-10c53bf30f2d"/>
								<textElement textAlignment="Center">
									<paragraph lineSpacingSize="0.0" spacingBefore="3"/>
								</textElement>
								<textFieldExpression><![CDATA[$F{kode_tipe}]]></textFieldExpression>
							</textField>
						</jr:detailCell>
					</jr:column>
					<jr:column width="100" uuid="08a9261f-32da-4c38-bbd7-ef9028b450c9">
						<property name="com.jaspersoft.studio.components.table.model.column.name" value="Column3"/>
						<jr:columnHeader style="Table 1_CH" height="30">
							<staticText>
								<reportElement x="0" y="0" width="100" height="30" uuid="3a0380b1-6e02-4590-a0d6-2274c09b2011"/>
								<textElement textAlignment="Center" verticalAlignment="Middle">
									<font isBold="true"/>
								</textElement>
								<text><![CDATA[Tipe Deskripsi]]></text>
							</staticText>
						</jr:columnHeader>
						<jr:detailCell style="Table 1_TD" height="20">
							<textField>
								<reportElement x="0" y="0" width="100" height="20" uuid="117673ec-f511-43a6-9eda-8b8901c45836"/>
								<textElement textAlignment="Center">
									<paragraph lineSpacingSize="0.0" spacingBefore="3"/>
								</textElement>
								<textFieldExpression><![CDATA[$F{descrip_tipe}]]></textFieldExpression>
							</textField>
						</jr:detailCell>
					</jr:column>
					<jr:column width="80" uuid="4c4b372d-e8d8-4079-a87b-4083461a6bca">
						<property name="com.jaspersoft.studio.components.table.model.column.name" value="Column4"/>
						<jr:columnHeader style="Table 1_CH" height="30">
							<staticText>
								<reportElement x="0" y="0" width="80" height="30" uuid="85126b63-6379-4689-bd96-8053dffe5b2f"/>
								<textElement textAlignment="Center" verticalAlignment="Middle">
									<font isBold="true"/>
								</textElement>
								<text><![CDATA[Warna]]></text>
							</staticText>
						</jr:columnHeader>
						<jr:detailCell style="Table 1_TD" height="20">
							<textField>
								<reportElement x="0" y="0" width="80" height="20" uuid="945ae738-4e84-4f54-8cca-80f6bca39b90"/>
								<textElement textAlignment="Center">
									<paragraph lineSpacingSize="0.0" spacingBefore="3"/>
								</textElement>
								<textFieldExpression><![CDATA[$F{warna}]]></textFieldExpression>
							</textField>
						</jr:detailCell>
					</jr:column>
					<jr:column width="90" uuid="169d276c-aa35-4e76-bc33-6cc6c7602d87">
						<property name="com.jaspersoft.studio.components.table.model.column.name" value="Column5"/>
						<jr:columnHeader style="Table 1_CH" height="30">
							<staticText>
								<reportElement x="0" y="0" width="90" height="30" uuid="37b463a8-d945-4fb2-b3da-0ba2773475d9"/>
								<textElement textAlignment="Center" verticalAlignment="Middle">
									<font isBold="true"/>
								</textElement>
								<text><![CDATA[Nomor Rangka]]></text>
							</staticText>
						</jr:columnHeader>
						<jr:detailCell style="Table 1_TD" height="20">
							<textField>
								<reportElement x="0" y="0" width="90" height="20" uuid="f75f7797-9e7a-4e87-bf73-a11357ef6b22"/>
								<textElement>
									<paragraph lineSpacingSize="0.0" leftIndent="3" spacingBefore="3"/>
								</textElement>
								<textFieldExpression><![CDATA[$F{idframe}]]></textFieldExpression>
							</textField>
						</jr:detailCell>
					</jr:column>
					<jr:column width="90" uuid="f97c2929-f883-4546-8ebc-8f930867839a">
						<property name="com.jaspersoft.studio.components.table.model.column.name" value="Column6"/>
						<jr:columnHeader style="Table 1_CH" height="30">
							<staticText>
								<reportElement x="0" y="0" width="90" height="30" uuid="bf270e27-2044-4a6f-a619-e79658cff06b"/>
								<textElement textAlignment="Center" verticalAlignment="Middle">
									<font isBold="true"/>
								</textElement>
								<text><![CDATA[Nomor Mesin]]></text>
							</staticText>
						</jr:columnHeader>
						<jr:detailCell style="Table 1_TD" height="20">
							<textField>
								<reportElement x="0" y="0" width="90" height="20" uuid="f44bc118-88bf-474d-8f67-8404a8574534"/>
								<textElement>
									<paragraph lineSpacingSize="0.0" leftIndent="3" spacingBefore="3"/>
								</textElement>
								<textFieldExpression><![CDATA[$F{idmachine}]]></textFieldExpression>
							</textField>
						</jr:detailCell>
					</jr:column>
					<jr:column width="140" uuid="4ec9e19b-c6b9-46bf-91b5-6b1402648f55">
						<property name="com.jaspersoft.studio.components.table.model.column.name" value="Column7"/>
						<jr:columnHeader style="Table 1_CH" height="30">
							<staticText>
								<reportElement x="0" y="0" width="140" height="30" uuid="7b498aa5-71a0-450c-b784-f96f543248ec"/>
								<textElement textAlignment="Center" verticalAlignment="Middle">
									<font isBold="true"/>
								</textElement>
								<text><![CDATA[Lokasi Awal]]></text>
							</staticText>
						</jr:columnHeader>
						<jr:detailCell style="Table 1_TD" height="20">
							<textField>
								<reportElement x="0" y="0" width="140" height="20" uuid="1cb579c3-93fc-4640-af92-43fad25a37ba"/>
								<textElement>
									<font size="9"/>
									<paragraph lineSpacingSize="0.0" leftIndent="3" spacingBefore="3"/>
								</textElement>
								<textFieldExpression><![CDATA[$F{lokasi_awal}]]></textFieldExpression>
							</textField>
						</jr:detailCell>
					</jr:column>
				</jr:table>
			</componentElement>
		</band>
	</detail>
	<pageFooter>
		<band height="92" splitType="Stretch">
			<staticText>
				<reportElement x="0" y="-1" width="115" height="20" uuid="e26567e6-4e37-468e-ada9-74241fa084c8"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Tahoma"/>
				</textElement>
				<text><![CDATA[Diserahkan Gudang ]]></text>
			</staticText>
			<staticText>
				<reportElement x="120" y="0" width="110" height="20" uuid="dbadf529-6706-4a35-beb2-da2c59c39be7"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Tahoma"/>
				</textElement>
				<text><![CDATA[Diterima Pengiriman]]></text>
			</staticText>
			<staticText>
				<reportElement x="245" y="0" width="70" height="18" uuid="2341890f-52e5-4f1a-ace0-16cb3cd6ca5f"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Tahoma"/>
				</textElement>
				<text><![CDATA[Mengetahui,]]></text>
			</staticText>
			<line>
				<reportElement x="235" y="71" width="90" height="1" uuid="648fbfcd-19eb-4eca-a2de-77bc0f150ffe"/>
			</line>
			<staticText>
				<reportElement x="330" y="0" width="120" height="20" uuid="cab9eac2-8b6e-4517-b35d-18f3e545a0b9"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Tahoma"/>
				</textElement>
				<text><![CDATA[Diterima]]></text>
			</staticText>
			<staticText>
				<reportElement x="457" y="0" width="113" height="20" uuid="66ebe976-073b-41ea-9840-1173de7113b8"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Tahoma"/>
				</textElement>
				<text><![CDATA[Dikembalikan Ke Gudang]]></text>
			</staticText>
			<staticText>
				<reportElement x="330" y="64" width="120" height="16" uuid="b57e4b5d-872b-4280-a487-110a57531f4c"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Tahoma"/>
				</textElement>
				<text><![CDATA[<.......................>]]></text>
			</staticText>
			<staticText>
				<reportElement x="457" y="64" width="113" height="16" uuid="26b22817-f510-4459-ad68-230dad7c47b5"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Tahoma"/>
				</textElement>
				<text><![CDATA[<..........................>]]></text>
			</staticText>
			<textField pattern="dd MMMMM, yyyy">
				<reportElement x="0" y="20" width="110" height="20" uuid="8c250c3e-704e-40c0-a768-0a373a45cfb2"/>
				<textElement textAlignment="Center" verticalAlignment="Middle"/>
				<textFieldExpression><![CDATA[new java.util.Date()]]></textFieldExpression>
			</textField>
			<textField pattern="dd MMMMM, yyyy">
				<reportElement x="330" y="20" width="120" height="20" uuid="a70c7f26-a148-4796-ab1c-fb667c009783"/>
				<textElement textAlignment="Center" verticalAlignment="Middle"/>
				<textFieldExpression><![CDATA[new java.util.Date()]]></textFieldExpression>
			</textField>
			<textField pattern="dd MMMMM, yyyy">
				<reportElement x="457" y="20" width="113" height="20" uuid="edc9ed60-53d3-4478-9961-593540ff7b09"/>
				<textElement textAlignment="Center" verticalAlignment="Middle"/>
				<textFieldExpression><![CDATA[new java.util.Date()]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement x="245" y="72" width="70" height="16" uuid="d3647f34-28b9-4989-9574-56623fe18e6c"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Tahoma"/>
				</textElement>
				<text><![CDATA[Kepala Cabang]]></text>
			</staticText>
			<textField pattern="dd MMMMM, yyyy">
				<reportElement x="120" y="20" width="110" height="20" uuid="dcf2badc-c574-4d45-88a5-1743a03f018a"/>
				<textElement textAlignment="Center" verticalAlignment="Middle"/>
				<textFieldExpression><![CDATA[new java.util.Date()]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="125" y="64" width="105" height="16" uuid="197d519a-9c0b-4b67-a9dc-6f938ac0992a"/>
				<textElement textAlignment="Center" verticalAlignment="Middle"/>
				<textFieldExpression><![CDATA[$F{driver}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="240" y="49" width="80" height="22" uuid="c7a97ecc-4141-4c16-8e37-623141a74adf"/>
				<textElement textAlignment="Center" verticalAlignment="Middle"/>
				<textFieldExpression><![CDATA[$F{kacab}]]></textFieldExpression>
			</textField>
		</band>
	</pageFooter>
</jasperReport>
